<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>igra</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/igra.012.source.cpp</filename>
      <language>CPP</language>
      <userFilename>igra.cpp</userFilename>
      <date>2011-05-14 15:28:03.812 CEST</date>
      <nextSubmitIndex>12</nextSubmitIndex>
      <nextTestIndex>1</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>